@media only screen and (max-width:700px){
    .col-s-1{width:8.33%}
    .col-s-4{width:33.32}
    .col-s-6{width:50%}
    .col-s-12{width:100%}
}

@media only screen and(max-width:940px){
    .col-m-1{width:8.33%}
    .col-m-4{width:33.32}
    .col-m-6{width:50%}
    .col-m-12{width:100%}
}
@media only screen and(min-width:940px){
    .col-l-1{width:8.33%}
    .col-l-4{width:33.32}
    .col-l-6{width:50%}
    .col-l-12{width:100%}
}